tareq1988

Git error centos

Mar 17th, 2012
110
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@newserver3 [~]# yum install git
  2. Loaded plugins: fastestmirror
  3. Loading mirror speeds from cached hostfile
  4. * base: mirror.steadfast.net
  5. * epel: mirror.steadfast.net
  6. * extras: bay.uchicago.edu
  7. * rpmforge: apt.sw.be
  8. * updates: mirror.team-cymru.org
  9. Setting up Install Process
  10. Resolving Dependencies
  11. --> Running transaction check
  12. ---> Package git.i686 0:1.7.1-2.el6_0.1 will be installed
  13. --> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
  14. --> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
  15. --> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
  16. --> Finished Dependency Resolution
  17. Error: Package: git-1.7.1-2.el6_0.1.i686 (base)
  18. Requires: perl-Git = 1.7.1-2.el6_0.1
  19. Error: Package: git-1.7.1-2.el6_0.1.i686 (base)
  20. Requires: perl(Git)
  21. Error: Package: git-1.7.1-2.el6_0.1.i686 (base)
  22. Requires: perl(Error)
  23. You could try using --skip-broken to work around the problem
  24. ** Found 6 pre-existing rpmdb problem(s), 'yum check' output follows:
  25. bandmin-1.6.1-5.noarch has missing requires of perl(bandmin.conf)
  26. bandmin-1.6.1-5.noarch has missing requires of perl(bmversion.pl)
  27. bandmin-1.6.1-5.noarch has missing requires of perl(services.conf)
  28. exim-4.69-30_cpanel_maildir.i386 has missing requires of perl(SafeFile)
  29. frontpage-2002-SR1.2.i386 has missing requires of libexpat.so.0
  30. sendmail-cf-8.14.4-8.el6.noarch has missing requires of sendmail = ('0', '8.14.4', '8.el6')
RAW Paste Data